
Foreman - Feature #95

Foreman should come with a .gitignore

11/27/2009 09:42 AM - Martin Englund

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category:    

Target version: 0.1-3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

By default it should ignore:

db/*.sqlite3

db/schema.rb

log/*

nbproject/*

tmp/*

Associated revisions

Revision ab909d8e - 12/01/2009 04:58 AM - Ohad Levy

added tftp subdir to git ignore file, fixes #95

Revision dbb08a28 - 08/05/2013 05:22 AM - Dominic Cleal

Don't reference specific temp directory in specs

Closes #95

History

#1 - 11/27/2009 09:43 AM - Martin Englund

http://github.com/pmenglund/foreman/commit/5831ed3fad0c48b0a3654a3a4cda09d2f2bd1b44

#2 - 11/30/2009 10:21 AM - Martin Englund

- Status changed from New to Ready For Testing

- Assignee set to Ohad Levy

#3 - 12/01/2009 05:00 AM - Ohad Levy

- Target version set to 0.1-3

#4 - 12/01/2009 05:02 AM - Ohad Levy

- % Done changed from 0 to 100

Applied in changeset ab909d8e0a933ef1f5e708fe8698fd9303b23f8b.

#5 - 12/01/2009 05:04 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
